微软VBScript脚本引擎远程代码执行漏洞补丁KB2909210-电脑我帮您(www.dn580.com)

微软VBScript脚本引擎远程代码执行漏洞补丁KB2909210

点击数: 【字体: 打印文章 查看评论

  补丁名称:KB2909210

  安全公告号:MS14-011

  影响的系统

  必须在计算机上安装 Microsoft Visual Basic Scripting Edition (VBScript) 5.8 才能安装此安全更新。

  若要确定计算机上安装的 VBScript 版本,请按照下列步骤操作:
  1.打开 Windows 资源管理器。
  2.找到以下目录:
  %systemroot% \System32
  3.右键单击 Vbscript.dll 文件,然后单击 “属性”。
  4.单击“详细信息”选项卡,查看“文件版本”字段的内容。例如,文件版本可能是 5.8.6001.18702。
  如果文件版本以 5.8 开头(如以上示例),则表明计算机上安装的是 VBScript 5.8。

  Internet Explorer 8
  Internet Explorer 9.0
  Internet Explorer 10.0
  Internet Explorer 11.0
  Windows 7(基于 X86 和基于 x64)
  Windows Server 2008 R2(基于 x64 和基于 Itanium)
  Windows 8(基于 X86 和基于 x64)
  Windows RT
  Windows 2012(基于 x64)
  Windows 8.1(基于 X86 和基于 x64)
  Windows RT 8.1
  Windows 2012 R2(基于 x64)

  发布日期:2014-02-10

  语言:中文(简体)

  描述

  本补丁修复了微软VBScript脚本引擎中存在的一处秘密报告的安全漏洞,当存在漏洞的用户使用访问攻击者精心构造的恶意网站时,可能引发攻击者的恶意代码得到执行,安装恶意程序或窃取用户隐私。

  下载

  Windows 8.1 安全更新程序

  Windows 7 安全更新程序

  Windows 8 安全更新程序

  Windows Vista 安全更新程序

  Windows XP 安全更新程序

  Windows Server 2008 安全更新程序

  Windows Server 2003 安全更新程序

  Windows Server 2012 安全更新程序

  Windows Server 2012 R2 安全更新程序

  Windows Embedded Standard 7 安全更新程序

  Windows Server 2008 x64 Edition 安全更新程序

  Windows Server 2003 x64 Edition 安全更新程序

  Windows Server 2008 R2 x64 Edition 安全更新程序

  用于 Windows 7 的 Internet Explorer 11 安全更新程序

  用于 Windows 7 的 Internet Explorer 10 安全更新程序

  用于基于 x64 的系统的 Windows 8 安全更新程序

  用于基于 x64 的系统的 Windows 8.1 安全更新程序

  用于基于 x64 的系统的 Windows Vista 安全更新程序

  用于基于 x64 的系统的 Windows 7 安全更新程序

  用于 Windows Embedded Standard 7 的 Internet Explorer 11 安全更新程序

  用于 Windows Embedded Standard 7 的 Internet Explorer 10 安全更新程序 

  用于基于 x64 的系统的 Windows Embedded Standard 7 安全更新程序 

  用于基于 x64 系统的 Windows 7 的 Internet Explorer 11 的安全更新程序

  用于基于 x64 系统的 Windows 7 的 Internet Explorer 10 的安全更新程序

  用于基于 x64 系统的 Windows Embedded Standard 7 的 Internet Explorer 10 的安全更新程序

  用于基于 x64 系统的 Windows Embedded Standard 7 的 Internet Explorer 11 的安全更新程序

  用于基于 x64 系统的 Windows Server 2008 R2 的 Internet Explorer 11 的安全更新程序

  用于基于 x64 系统的 Windows Server 2008 R2 的 Internet Explorer 10 的安全更新程序


关于我们 |  站点地图 |  联系方式 |  投稿指南 |  广告服务 

Copyright © 2005 dn580.com Inc. All rights reserved. 电脑我帮您 版权所有

手机:15871451580 邮编:430000 EMail:fuanping@163.com

鄂ICP备12003384